Android Uber cars ko chạy trên 10.3.2.500???

Thảo luận trong 'Phần mềm BlackBerry 10' bắt đầu bởi Bui Duy Hung, 22/5/15.

Chia sẻ trang này

  1. Bui Duy Hung Member
    BB Model:
    Z10

    Tham gia:
    11/10/13
    Số bài viết:
    55
    Được thích:
    10
    Em mới down bản update mới nhất ngày 21/05 của Uber cars trên Google Play (phân biệt với UberSocial-chưa xài bao giờ) mà cài vào máy Z10-04 chạy 10.3.2.500 bị đứng ở màn hình khởi động Uber (chữ U đứng luôn).

    Trước em xài 10.3.1 ko bị lỗi này, bác nào có file APK bản Uber cũ hơn bản em down thì cho em xin nhé. Thanks a lot.
     
    Tags:
  2. khaisilk1910

    khaisilk1910 Moderator

    Tham gia:
    17/2/11
    Bài viết:
    4.483
    Được thích:
    2.077
    BB Model:
    Z30 + Pearl 8120
    Đừng có cài bản update mới nhất nữa. BB10 dùng ké nên không thể theo kịp update của Android đâu bạn. Cài lại bản cũ mà dùng.
     
    Bui Duy Hung thích bài này.
  3. Bui Duy Hung

    Bui Duy Hung Member

    Tham gia:
    11/10/13
    Bài viết:
    55
    Được thích:
    10
    BB Model:
    Z10
    Thanks bác, em cài bản cũ hơn ok rồi. Còn cái Uber partner bị lỗi "unnable to determine your location" chưa fix dc. :)

    IMG_20150526_080421.
     
  4. vespa_rock

    vespa_rock New Member

    Tham gia:
    4/9/14
    Bài viết:
    21
    Được thích:
    0
    BB Model:
    curve 9320
    Bác có file uber cũ không, e tìm hoài k có
     
  5. mai.thanh10

    mai.thanh10 New Member

    Tham gia:
    17/7/14
    Bài viết:
    5
    Được thích:
    0
    BB Model:
    Blackberry Q10
    Bác sửa được lỗi màu đỏ chưa? Z30 của em chạy 10.3.2.2168 cũng bị lỗi này, giờ ko thể quay lại 10.3.1 nữa rồi.
     
  6. justinducvo

    justinducvo New Member

    Tham gia:
    22/8/14
    Bài viết:
    2
    Được thích:
    0
    BB Model:
    BlackBerry Z10-001
    Bạn dùng bản nào vậy mình không dùng được
     
  7. alex01

    alex01 Member

    Tham gia:
    7/2/11
    Bài viết:
    39
    Được thích:
    10
    các bác cứ vào trình duyệt đánh m.uber mà xài tạm nhé. để nó làm shortcut ra ngoài cho nó tiện
     
    se7encellsphan manh linh thích bài này
  8. Bui Duy Hung

    Bui Duy Hung Member

    Tham gia:
    11/10/13
    Bài viết:
    55
    Được thích:
    10
    BB Model:
    Z10
    Dùng cho khách gọi Uber thì được, còn phầm mềm mình nói là dùng cho tài xế.
     
  9. Linh Trung

    Linh Trung New Member

    Tham gia:
    3/12/15
    Bài viết:
    1
    Được thích:
    0
    BB Model:
    Z10
    Bác có thể cho em xin File APK của Google Services, Google Map, Uber Driver bác đang xài k ạ?
    Em cũng tính chạy Uber mà tìm mãi mà k ra phiên bản nào xài được ::((
     
  10. Ngọc Khuê

    Ngọc Khuê New Member

    Tham gia:
    15/1/14
    Bài viết:
    2
    Được thích:
    0
    BB Model:
    bb 9900
    Bác nào có file Uber Partner bản cũ hơn cho mình xin với.
    Cảm ơn.
     
  11. mrk1102

    mrk1102 Active Member

    Tham gia:
    31/5/12
    Bài viết:
    499
    Được thích:
    81
    BB Model:
    9930 nocam
    Có thể uber partner yêu cầu android runtime cao hơn bb10 nên chạy bị lỗi. Các bác đọc bài viết hướng dẫn patch file apk để bỏ qua ggservice rồi làm theo xem sao.
     
    nguyenanhtu thích bài này.
  12. nguyenanhtu

    nguyenanhtu Member

    Tham gia:
    30/12/14
    Bài viết:
    35
    Được thích:
    7
    BB Model:
    BBpassport and 9930
    Bạn nói rất đúng cách mình đã làm. Dùng phần mềm patcher modify lại file apk bỏ qua dịch vụ của google là chạy ngon.
     
    mrk1102 thích bài này.
  13. nguyenanhtu

    nguyenanhtu Member

    Tham gia:
    30/12/14
    Bài viết:
    35
    Được thích:
    7
    BB Model:
    BBpassport and 9930
    Bạn nói rất đúng cách mình đã làm. Dùng phần mềm patcher modify lại file apk bỏ qua dịch vụ của google là chạy ngon.
     
Đang tải...